 <div class="u-row-container" style="padding-left: 0px !important;padding-right: 0px !important;padding-top: 0px !important;background-color: transparent">
            <div class="u-row" style="margin: 0 auto;min-width: 320px;max-width: 800px;;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: transparent;">
		  <div style='background-image: url("http://imgfz.com/i/8eMWA16.jpeg"); background-repeat: round; background-size: cover;'>
			
              <div style="border-collapse: collapse;display: table;width: 100%;height: 100%;background-color: transparent;">
                <!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding: 0px;background-color: transparent;" align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:680px;"><tr style="background-color: transparent;"><![endif]-->

                <!--[if (mso)|(IE)]><td align="center" width="680" class="v-col-padding" style="width: 680px;padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-radius: 0px;-webkit-border-radius: 0px; -moz-border-radius: 0px;" valign="top"><![endif]-->
                <div class="u-col u-col-100" style="max-width: 320px;min-width: 680px;display: table-cell;vertical-align: top;">
                  <div style="height: 100%;width: 100% !important;border-radius: 0px;-webkit-border-radius: 0px; -moz-border-radius: 0px;">
                    <!--[if (!mso)&(!IE)]><!-->
                    <div class="v-col-padding" style="box-sizing: border-box; height: 100%; padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;border-radius: 0px;-webkit-border-radius: 0px; -moz-border-radius: 0px;"><!--<![endif]-->

                      <table style="font-family:arial,helvetica,sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
                        <tbody>
                          <tr>
                            <td class="v-container-padding-padding" style="padding: 30px; overflow-wrap:break-word;word-break:break-word;font-family:arial,helvetica,sans-serif;" align="left">

                              <!--[if mso]><table width="100%"><tr><td><![endif]-->
                              <h2 class="v-text-align" style=" margin: 0px; color: #ffffff; line-height: 140%; text-align: left; word-wrap: break-word; font-size: 30px; font-weight: 600;"><span><span>MONITOREO DE MEDIOS</span></span><br>
                              <h4 class="v-text-align" style=" margin: 0px; color: #ffffff; line-height: 140%; text-align: left; word-wrap: break-word; font-size: 17px; font-weight: 600;"><span>|  Lunes 08 de mayo de 2023</span></h4>
                            </h2>

                              <!--[if mso]></td></tr></table><![endif]-->

                            </td>
                          </tr>
                        </tbody>
                      </table>

                      <!--[if (!mso)&(!IE)]><!-->
                    </div><!--<![endif]-->
                  </div>
                </div>
                <!--[if (mso)|(IE)]></td><![endif]-->
                <!--[if (mso)|(IE)]></tr></table></td></tr></table><![endif]-->
              </div>	  
            </div>
			</div>
          </div>